<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GEA04'>
/****************************************************************************/
/* GEA04 ( ｺｰﾄﾞ定義 )                                                       */
/* Created : 2020/02/28 14:39:07                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GEA04 DROP CONSTRAINT GEA04_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GEA04 ADD CONSTRAINT GEA04_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GEA04_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GEA04_SA ON GEA04( SYSTEM_ID,CLM,CODE,KBSAKU,FGJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>
</ROWSET>
